Neon drop · Free ship $75+ · Enter the grid
Signal · Product Feed

Zyxel GS1900-24E-EU0103F nätverksswitchar hanterad L2 Gigabit Ethernet (10/100/1000) 1U Svart Dränkbara Pumpar Magiska på alla sätt och

SKU: 70263856593

4.5
USD579.50 USD609.50

Pay in 4 interest-free payments of $144.88 Learn more

Shipping Estimate
USA
  • USA
  • CAN

Ships within 48 hours · Estimated delivery Nov 6 - Nov 11

Live Spec

Zyxel GS1900-24E-EU0103F nätverksswitchar hanterad L2 Gigabit Ethernet (10/100/1000) 1U Svart Dränkbara Pumpar Magiska på alla sätt ochhanterad L2 Webbaserad adminstraion Std fr garanterad tjnstekvalitet (QoS) Antal grundlggande RJ 45 Ethernet portar: 24 Adresstabellstorlek: 8000 poster Switch kapacitet: 48 Gbit s 1U Rackmontering Staplingsbar AC Strmfrsrjning ingr Zyxel GS1900 Series GS1900 24E Switch 24 porte Gigabit Management features MIB stdd RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9),RFC 1215 generic traps, RFC 1493 bridge, Zyxel private common MIB Systemhndelselogg Ja

Store: yutopean.com · Domain: yutopean.com

Description

Magiska på alla sätt och vis

Prestanda Ursprungsland Kina Uttorkningsfunktion Ja Digital timer Ja Justerbar termostat Ja Förinställda tillagningsprogram Ja Antal personer 7 personer Hålla sig varm funktion Ja Rostningsfunktion Ja Grillning Ja Bakfunktion Ja Frityrfunktion Ja Antal program 22 Fettsnål tillagningsteknik Rapid Air Fritörkapacitet 2 kg Kapacitet 8

com/ctg/Manual/c06270941

57 Strömförbrukning (max) 11 W Strömkälla av typen PoE Miljökrav Intervall för relativ operativ luftfuktighet 0 - 90% Temperatur vid drift -20 - 50 ° C Vikt & dimension Vikt 820 g Produktlängd 175

Egenskaper Brand kompatibilitet Brother Laminerad Ja Bandtyp TZ Etikett färg Vit på svart Vikt & dimension Vikt inkl

Zyxel GS1900-24E-EU0103F nätverksswitchar hanterad L2 Gigabit Ethernet (10/100/1000) 1U Svart Dränkbara Pumpar Magiska på alla sätt ochhanterad L2 Webbaserad adminstraion Std fr garanterad tjnstekvalitet (QoS) Antal grundlggande RJ 45 Ethernet portar: 24 Adresstabellstorlek: 8000 poster Switch kapacitet: 48 Gbit s 1U Rackmontering Staplingsbar AC Strmfrsrjning ingr Zyxel GS1900 Series GS1900 24E Switch 24 porte Gigabit Management features MIB stdd RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9),RFC 1215 generic traps, RFC 1493 bridge, Zyxel private common MIB Systemhndelselogg Ja

Exchange/Return Notes
  • We offer a 30-day return/exchange service after receiving.
  • Final sale items are not eligible for returns or exchanges.
  • To process your return/exchange, please contact us at [email protected]
  • Please click here for more details>>> Return & Exchange Policy

You may also like

recommand products